﻿@charset "UTF-8";

/*リンクページスタイル（PC）
--------------------------------------------*/
@media screen and (min-width:768px) ,print {
div.section.link {
	width: 720px;
	margin: 0 -30px 0 0;
}
div.section.link ul {
	margin: 0;
	padding: 0;
}
div.section.link ul li {
	list-style: none;
	margin: 0 30px 0 0;
	padding: 10px 0;
	border-bottom: 1px dotted #666;
	line-height: 1.4;
	width: 325px;
	float: left;
	display: inline;
}
div.section.link ul li.top {
	border-top: 1px dotted #666;
}
div.section.link ul li a {
	background: url(../images/icon_blank.gif) no-repeat 0 0;
	padding: 0 0 0 20px;
}
}

/*リンクページスタイル（スマホ）
--------------------------------------------*/
@media screen and (max-width:767px) {
div.section.link {
	width: 100%;
	margin: 0 -30px 0 0;
    padding: 0 0 2em;
}
div.section.link ul {
	margin: 0;
	padding: 0;
}
div.section.link ul li {
	list-style: none;
	margin: 0 30px 0 0;
	padding: 10px 0;
	border-bottom: 1px dotted #666;
	line-height: 1.4;
	width: 100%;
	float:left;
	display: inline;
}
div.section.link ul li.top {
}
div.section.link ul li a {
	background: url(../images/icon_blank.gif) no-repeat 0 0;
	padding: 0 0 0 20px;
}
}

/* =============================================================================
category_title
============================================================================= */
@media screen and (min-width:768px) ,print {
h2.category_title{
	background: url(images/category_title_link.png) no-repeat center top 10px;
	padding : 0;
	margin : 0;
	width : 940px;
	height : 95px;
	background-size : 940px 95px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
}

@media screen and (max-width:767px) {
h2.category_title{
    background: url(images/category_title_link_sp.png) no-repeat center center;
    display: block;
    height: 78px;
    background-size: 100px auto;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    padding: 0;
    margin: 0;
}
}


